@charset "utf-8";

.root {
    margin-left: 0px !important;
}

.main_sub_bg{
	width: 100%;
	height: 430px;
	background: url(../../images/common/header/main_sub.jpg) no-repeat center center;
	background-size: cover;
	position:relative;
}	

.cont h1 {
	background-image: url(../images/title.png);
	width: 271px;
}

#media h2{
	background: url(../images/h2_01.gif) no-repeat center center;
	width: 222px;
}

#company h2{
	background: url(../images/h2_02.gif) no-repeat center center;
	width: 269px;
}

@media only screen and (max-width: 768px) {

	.sub_img {
		width: 100%;
		height: 0;
		padding-top: 55.33%;
		background-size:100%;	
		background-image: url(../../images/common/header/sp_main_sub.jpg);
	}
	
	.sub_img h1 {
		width: 100%;
		height: 0;
		padding-top: 19.60%;
		overflow: hidden;
		display: block;
		background-image: url(../images/sp_title.png);
		background-size:100%;
	}
	
	#media h2{
		width: 100%;
		height: 0;
		padding-top: 20%;
		overflow: hidden;
		display: block;
		background: url(../images/sp_h2_01.gif) no-repeat center center;
		background-size:100%;
	}
	
	#company h2{
		width: 100%;
		height: 0;
		padding-top: 20%;
		overflow: hidden;
		display: block;
		background: url(../images/sp_h2_02.gif) no-repeat center center;
		background-size:100%;
	}

.btn{
	margin-top:30px;
}

}
